class 'p04_l03_part_bridge'
function p04_l03_part_bridge:__init()
 self.state=nil
 self.positionDown=nil
 self.positionUp=nil

 self.arrChengesEl={}
 self.object=nil
 self.tween=nil
end



function p04_l03_part_bridge:setObject(param)
  self.object=param
end

function p04_l03_part_bridge:getObject()
 return self.object
end

function p04_l03_part_bridge:setState(param)
  self.state=param
end

function p04_l03_part_bridge:getState()
 return self.state
end

function p04_l03_part_bridge:setPosDown(param)
  self.positionDown=param
end

function p04_l03_part_bridge:getPosDown()
  return self.positionDown
end

function p04_l03_part_bridge:setPosUp(param)
  self.positionUp=param
end

function p04_l03_part_bridge:getPosUp()
  return self.positionUp
end

function p04_l03_part_bridge:setArrChenges(param)
  self.arrChengesEl=param
end

function p04_l03_part_bridge:getArrChenges()
  return self.arrChengesEl
end

function p04_l03_part_bridge:setTween(param)
  self.tween=param
end

function p04_l03_part_bridge:getTween()
  return self.tween
end

--function p04_l03_part_bridge:getState()
-- return self.state
--end


